Subject: Re: git-svn stubbornly re-creating branch "master"

From: Marcin Owsiany <[email-masked]>
Date: Fri, 3 Apr 2009 13:26:31 +0100

On Sun, Mar 29, 2009 at 03:28:27PM -0700, Eric Wong wrote:
> Why not just use "master" as one of your branches?  It won't bite you.

It's because I have two main branches in my repository, and none of them
is really more important ATM. I prefer to use different names.

-- 
Marcin Owsiany <[email-masked]>              http://marcin.owsiany.pl/
GnuPG: 1024D/60F41216  FE67 DA2D 0ACA FC5E 3F75  D6F6 3A0D 8AA0 60F4 1216
 
"Every program in development at MIT expands until it can read mail."
                                                              -- Unknown